Thursday, January 29, 2015

Security Update: glibc

Pat acted fast on fixing and updating glibc that is vulnerable to GHOST bug (known as CVE-2015-0235). He updated all glibc in supported Slackware releases: 13.0 up to 14.1. Slackware-current is not affected since it already uses glibc-2.20 which is not vulnerable, but he took this chance to update the timezone to the latest information (tzcode2014j and tzdata2014) and rebuilt all glibc packages.

He also update mozilla-firefox to the latest version 35.0.1 and also patch to 2.7.2